1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Gelöst TOMTOM one 4N00.001 Navcore Probleme

Dieses Thema im Forum "Tom Tom Archiv" wurde erstellt von sohni1972, 20. November 2011.

  1. sohni1972
    Offline

    sohni1972 Newbie

    Registriert:
    10. Juli 2009
    Beiträge:
    22
    Zustimmungen:
    1
    Punkte für Erfolge:
    0
    Beruf:
    Elektriker
    Ort:
    Ratekau OH
    Hallo Leute,

    Habe hier von meinem Nachbarn ein TOMTOM One 4N00.001
    habe nun mit TT-Home die Navecore auf 7914,(vorher 5410) geht es manuell noch auf eine höhere Navcore??? wenn ja welche und wie...

    Ich habe selber ein 4N00.003 und da habe ich die 8413 drauf und habe keine Probleme... nur
    bekomme ich mit der 7914 irgendwie keine Karte ans laufen....


    MFG

    Andy
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. Enny
    Offline

    Enny VIP

    Registriert:
    16. Mai 2009
    Beiträge:
    2.297
    Zustimmungen:
    2.740
    Punkte für Erfolge:
    113
    Ort:
    Altenheim
    AW: TOMTOM one 4N00.001 Navcore Probleme

    Aha, hier in dem Traed hast du wenigstens einige Infos dazu geschrieben:emoticon-0105-wink:
    Schau mal hier in den Bereich "Karten".
    Da wirst du eine Tabelle sehen, die dir sagt, was für eine Navcore einzelne Karten benötigen!
    Ist hier alles im Forum zu finden.
    Und bitte keine Doppelpost´s:emoticon-0145-shake
     
    #2
  4. Onkel Tom 24
    Offline

    Onkel Tom 24 VIP

    Registriert:
    30. Mai 2010
    Beiträge:
    175
    Zustimmungen:
    858
    Punkte für Erfolge:
    0
    Homepage:
    AW: TOMTOM one 4N00.001 Navcore Probleme

    Navcore 7914?
    Du hast doch, wenn ichs richtig rauslese ein TomTom One 1rst Edition... 7.903 ist da eigentlich die aktuellste.
    Ich weiß nicht wie du über TomTomHome an diese gekommen bist, zumal meines Wissens nach gibt es diese Version nicht einmal.

    Klar manuell kannst du eig jede Navcore raufhauen, ABER ob diese rundläuft ist dann eine andere Frage ;)
    Hab aufm One 1rst auch schon ne 9er NC gehauen, muss man immer testen.

    Klar mit einer Version die es nicht gibt, da ne Karte ans laufen bekommen, ist schwierig.
    Auf dem anderen navi hast du dann vielleicht eine Map drauf die mit der 8.413 NC läuft, aber vielleicht nicht mit der "7.914", weil diese Map wohl 8.20x als Vorraussetzung hat.

    Poste dochmal hier deine ttgo.bif Datei, welche sich aufm dem Navi befindet, kann das nicht wirklich glauben mit der version,
    vorher brauchen wir nicht weiter rätseln :=)
     
    #3
    Enny gefällt das.

Diese Seite empfehlen